Bug 116097 - gdb crashes on mainline gcc
Summary: gdb crashes on mainline gcc
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gdb   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jan Kratochvil
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-18 09:02 UTC by echristo
Modified: 2015-01-08 00:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 19:58:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description echristo 2004-02-18 09:02:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
gcc recently added debug information that the old gdb doesn't know how
to deal with and crashes.

Version-Release number of selected component (if applicable):
gdb-5.3.90-0.20030710.41

How reproducible:
Always

Steps to Reproduce:
1. build mainline cc1
2. gdb ./cc1
3.
    

Additional info:

Fixed in mainline gdb. Workaround was building and installing mainline
gdb, but a package would be nice

Comment 1 Jan Kratochvil 2006-07-25 11:47:40 UTC
To be closed as unreproducible, obsolete.  CLOSED-CURRENTRELEASE



Note You need to log in before you can comment on or make changes to this bug.